[Unit]
Description=Start R Script for {{ css_install_name }}

[Service]
User={{ css_user_name }}
Group={{ css_user_group }}
ExecStart={{ css_path_rscript }} {{ css_install_path }}/RStarter.R
WorkingDirectory={{ css_install_path }}
Restart=on-failure
RestartSec=10

[Install]
WantedBy=multi-user.target
